@charset "UTF-8";

html, body{
    height: 100%;
}
.lliquidator {
  --llq-primary: #171D5B;
  --llq-primary-text: #fff;
  --llq-body: #C3DCEC;
  --llq-body-text: #121541;
  --llq-canvas-color: #121541;
}

@font-face {
    font-family: 'bodoni_bold';
    src: url('fonts/bodoniflf-bold-webfont.woff2') format('woff2'),
         url('fonts/bodoniflf-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bodoni';
    src: url('fonts/bodoniflf-roman-webfont.woff2') format('woff2'),
         url('fonts/bodoniflf-roman-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.lliquidator{
    overscroll-behavior: none;
/*    font-family: 'ballingerlight', sans-serif;
*/}

.lliquidator h1, .lliquidator h2, .lliquidator h3, .lliquidator h4, .lliquidator h5{
    font-family: 'bodoni_bold', serif;
/*    font-style: italic;
*/    margin: 0;
    padding: 0;
}

.llq-spinner div {
    position: absolute;
    width: 60px;
    height: 60px;
    box-shadow: inset 0 0 20px rgba(0,0,0,0.2);
}

.llq-spinner .llq-face1 { 
    -webkit-transform: translateZ(30px);
    -ms-transform: translateZ(30px);
    transform: translateZ(30px);
    background: rgba(0,255,255,0.8);
}
.llq-spinner .llq-face2 { 
    -webkit-transform: rotateY(90deg) translateZ(30px); 
    -ms-transform: rotateY(90deg) translateZ(30px); 
    transform: rotateY(90deg) translateZ(30px);
    background: rgba(255,0,255,0.8);
}
.llq-spinner .llq-face3 { 
    -webkit-transform: rotateY(90deg) rotateX(90deg) translateZ(30px); 
    -ms-transform: rotateY(90deg) rotateX(90deg) translateZ(30px); 
    transform: rotateY(90deg) rotateX(90deg) translateZ(30px); 
    background: rgba(255,255,0,0.8);
}
.llq-spinner .llq-face4 { 
    -webkit-transform: rotateY(180deg) rotateZ(90deg) translateZ(30px); 
    -ms-transform: rotateY(180deg) rotateZ(90deg) translateZ(30px); 
    transform: rotateY(180deg) rotateZ(90deg) translateZ(30px);
    background: rgba(0,255,0,0.8);
}
.llq-spinner .llq-face5 { 
    -webkit-transform: rotateY(-90deg) rotateZ(90deg) translateZ(30px); 
    -ms-transform: rotateY(-90deg) rotateZ(90deg) translateZ(30px); 
    transform: rotateY(-90deg) rotateZ(90deg) translateZ(30px);
    background: rgba(0,0,255,0.8);
}
.llq-spinner .llq-face6 { 
    -webkit-transform: rotateX(-90deg) translateZ(30px); 
    -ms-transform: rotateX(-90deg) translateZ(30px); 
    transform: rotateX(-90deg) translateZ(30px);
    background: rgba(255,0,0,0.8);
}

.llq-spinner {
    -webkit-animation: spincube 4s ease-in-out infinite;
    animation: spincube 4s ease-in-out infinite;
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform-origin: 30px 30px 0;
    -ms-transform-origin: 30px 30px 0;
    transform-origin: 30px 30px 0;
        position: relative;
        width: 60px;
        height: 60px;
}

@-webkit-keyframes spincube {
    20%      { -webkit-transform: rotateY(-90deg); }
    40%      { -webkit-transform: rotateY(-90deg) rotateZ(90deg); }
    60%      { -webkit-transform: rotateX(180deg);  }
    80%      { -webkit-transform: rotateX(90deg) rotateZ(-90deg);                 }
}
@keyframes spincube {
    20%      { -ms-transform: rotateY(-90deg); transform: rotateY(-90deg); }
    40%      { -ms-transform: rotateY(-90deg) rotateZ(90deg); transform: rotateY(-90deg) rotateZ(90deg); }
    60%      { -ms-transform: rotateX(180deg); transform: rotateX(180deg); }
    80%      { -ms-transform: rotateX(90deg) rotateZ(-90deg); transform: rotateX(90deg) rotateZ(-90deg); }
}
